<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/ti/onlinemanual/000010Diff61FP7" xml:lang="en">
   <Header>
      <Title>Procuring configured items in Assembly Control</Title>
      <Keyword type="header" order="d1e248670">
         <Level1>Differences Infor10 ERP Enterprise</Level1>
         <Level2>Procuring configured items in Assembly Control</Level2>
      </Keyword>
      <Keyword type="header" order="d1e248677">
         <Level1>Procuring configured items in Assembly Control</Level1>
         <Level2>Differences Infor10 ERP Enterprise</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor10 ERP Enterprise</SectionTitle>
      <Paragraph>In Infor10 ERP Enterprise, you can procure configured items in <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef>.</Paragraph>
      <Paragraph>In Infor10 ERP Enterprise you can configure <Link href="/baanerp/td/glossary/glossary#ProducVarian_td" role="glossary">product variants</Link> that contain purchased configurable
		items. You can use a <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">configurable item</Link> to create an item structure that can hold a configurable purchased
		subassembly. The purchased subassembly is issued at the assembly line like
		other assembly parts.</Paragraph>
      <List>
         <ListIntro>For more information on procuring purchased <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">configurable items</Link> in <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef>, refer to</ListIntro>
         <ListItem>
            <Link href="/baanerp/ti/onlinemanual/000530" role="manual">Procuring configured items in Assembly Control - Master Data Setup</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ti/onlinemanual/000535" role="manual">Procuring configured items in Assembly Control - BOM setup</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/ti/onlinemanual/000540" role="manual">Product variants - Purchased configurable items</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>